/*
    使用プログラム
    EDI030Search.asp     EDI商品変換マスタ検索画面
    EDI030Detail.asp     EDI商品変換マスタ保守画面
*/


/********************両画面使用********************/


/****各テキストボックス幅指定****/

/*EDIユーザーコード(FORM)*/
.EDI030-txt-EDI_USER_CD_CD-width.fromInput {
    width: 40px;
}

/*EDIユーザーコード(TO)*/
.EDI030-txt-EDI_USER_CD_CD-width.toInput {
    width: 40px;
}

/* EDI商品コード(FORM) */
.EDI030-txt-EDI_SHOHIN_CD-width.fromInput {
    width: 100px;
}

/* EDI商品コード(TO) */
.EDI030-txt-EDI_SHOHIN_CD-width.toInput {
    width: 100px;
}
/*商品コード(FORM)*/
.EDI030-txt-SHOHIN_CD-width.fromInput {
    width: 100px;
}

/*商品コード(TO)*/
.EDI030-txt-SHOHIN_CD-width.toInput {
    width: 100px;
}

/*EDIユーザー*/
.EDI030-lbl-EDI_USER_CD-width {
	width: 80px;
}

/*自社商品*/
.EDI030-txt-ZISYA_SHOHIN-width {
    width: 100px;
}


/*EDIユーザーコード*/
.EDI030-txt-EDI_USER_CD_CD-width {
    width: 80px;
}

/*商品コード*/
.EDI030-txt-SHOHIN_CD-width {
    width: 80px;
}
/*EDIユーザー*/
.EDI030-txt-EDI_USER_CD-width {
    width: 50px;
}

/* EDI商品コード */
.EDI030-txt-EDI_SHOHIN_CD-width {
    width: 100px;
}


/*カナ名称*/
.EDI030-txt-Kana_nm-width {
    width: 180px;
}

/*EDIケース入数*/
.EDI030-txt-Edi_Kesu-width {
    width: 60px;
}

/*EDIボール入数*/
.EDI030-txt-Edi_Boru-width {
    width: 60px;
}

/*備考*/
.EDI030-txt-Bikou{
    width: 360px;
}

.EDI030-btn_area {
    max-width: 975px;
}


/*ボタン設定*/
.EDI030-btn-insert-margin {
    margin: 0 0 0 0;
}

.EDI030-btn-chk_del-margin {
    margin: 0 0 0 0;
}

.EDI030-lbl-line_cd-width {
    width: 37px;
}

.EDI030-lbl-ZISYA_SHOHIN-width {
    width: 400px;
}



/*テーブルサイズ指定*/

/****列幅設定****/

/*1列目(No)*/
.EDI030-tbl-search thead tr th:nth-of-type(1) {
    width: 10px;
}

/*2列目(ユーザーコード)*/
.EDI030-tbl-search thead tr th:nth-of-type(2) {
    width: 100px;
}

/*3列目(ユーザー名称)*/
.EDI030-tbl-search thead tr th:nth-of-type(3) {
    width: 300px;
}

/*4列目(EDI商品コード)*/
.EDI030-tbl-search thead tr th:nth-of-type(4) {
    width: 140px;
}

/*5列目(商品コード)*/
.EDI030-tbl-search thead tr th:nth-of-type(5) {
    width: 140px;
}

/*6列目(商品名称)*/
.EDI030-tbl-search thead tr th:nth-of-type(6) {
    width: 350px;
}

/*7列目(商品規格)*/
.EDI030-tbl-search thead tr th:nth-of-type(7) {
    width: 250px;
}

/*8列目(削除)*/
.EDI030-tbl-search thead tr th:nth-of-type(8) {
    width: 40px;
}

/****tbody部調整****/


/*文字配置指定*/

.EDI030-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}

.EDI030-tbl-detail-area tbody tr td:nth-of-type(1) {
    width: 120px;
}

.EDI030-tbl-detail-area tbody tr td:nth-of-type(2) {
    width: 400px;
}


.EDI030-tbl-detail thead tr th:nth-of-type(4) {
    width: 80px;
}


.EDI030-tbl-detail thead tr th:nth-of-type(6) {
    width: 450px;
}

.EDI030-lbl-soko_nm {
    width: 200px;
}

.EDI030-check_area-vertical-position {
	padding-top: 30px;
}

.EDI030-row-block1 {
    width: 40px;
}

/* 商品名称 */
.EDI030-lbl-shohin_nm {
    width: 200px;
}